[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Forms' (#lcl)

# TScreen.EnableForms

Re-enables forms disabled in the DisableForms method.

## Declaration

Source position: forms.pp line 1254

`public procedure TScreen.EnableForms(`
`var AFormList: TList`
`);`

## Arguments

`AFormList` |  | The list containing the forms to enable. The list is destroyed on exit.

## Description

Use this method to restore all previously disabled forms.

## See also

TScreen.DisableForms |  | Disables all forms except for SkipForm.